package net.krakatoa.proxy.redis;

import io.lettuce.core.dynamic.Commands;
import io.lettuce.core.dynamic.annotation.Key;

public interface RedisKeyCommands extends Commands {

  String get(String key);

  String set(String key, byte[] byteArray);

  String set(String key, String value);

  Long del(Key... keys);

  Long del(String key);
}
